/* Class = "NSButton"; ibExternalAccessibilityDescription = "Clear All Filters"; ObjectID = "2Ck-sz-JlJ"; */
"2Ck-sz-JlJ.ibExternalAccessibilityDescription" = "Очистить все фильтры";

/* Class = "NSButton"; ibShadowedToolTip = "Clear All Filters"; ObjectID = "2Ck-sz-JlJ"; */
"2Ck-sz-JlJ.ibShadowedToolTip" = "Очистить все фильтры";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Options"; ObjectID = "2g8-NI-j4X"; */
"2g8-NI-j4X.ibExternalAccessibilityDescription" = "Параметры";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "3J9-V0-2ax"; */
"3J9-V0-2ax.title" = "Настройки...";

/* Class = "NSMenuItem"; title = "Oldest First"; ObjectID = "6eX-SN-3DG"; */
"6eX-SN-3DG.title" = "Сначала старые";

/* Class = "NSMenuItem"; title = "Newest First"; ObjectID = "9ai-iL-g2t"; */
"9ai-iL-g2t.title" = "Сначала новые";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Timeline View"; ObjectID = "35e-Xr-LTG"; */
"35e-Xr-LTG.ibExternalAccessibilityDescription" = "Лента";

/* Class = "NSTextFieldCell"; title = "Popover Label"; ObjectID = "Bdy-Us-QfA"; */
"Bdy-Us-QfA.title" = "Метка всплывающего окна";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Select all filtered entries"; ObjectID = "bSd-9K-A2M"; */
"bSd-9K-A2M.ibExternalAccessibilityDescription" = "Выбрать все отфильтрованные записи";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "ikn-cX-ode"; */
"ikn-cX-ode.title" = "Новая запись";

/* Class = "NSButtonCell"; alternateTitle = "MAP"; ObjectID = "kKH-w7-cnz"; */
"kKH-w7-cnz.alternateTitle" = "КАРТА";

/* Class = "NSButtonCell"; title = "MAP"; ObjectID = "kKH-w7-cnz"; */
"kKH-w7-cnz.title" = "КАРТА";

/* Class = "NSMenuItem"; title = "New Journal"; ObjectID = "L7M-YL-UBU"; */
"L7M-YL-UBU.title" = "Новый журнал";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "lcO-i7-m5w"; */
"lcO-i7-m5w.title" = "OtherViews";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Sync Status"; ObjectID = "mCX-6J-Hq3"; */
"mCX-6J-Hq3.ibExternalAccessibilityDescription" = "Статус синхронизации";

/* Class = "NSView"; ibExternalAccessibilityHelp = "Force a sync"; ObjectID = "mCX-6J-Hq3"; */
"mCX-6J-Hq3.ibExternalAccessibilityHelp" = "Принудительная синхронизация";

/* Class = "NSTextFieldCell"; title = "ENTRIES"; ObjectID = "N9K-q4-Cu0"; */
"N9K-q4-Cu0.title" = "ЗАПИСИ";

/* Class = "NSMenuItem"; title = "Lock Journal"; ObjectID = "n74-HG-LGR"; */
"n74-HG-LGR.title" = "Заблокировать журнал";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Map View"; ObjectID = "nmW-IG-l0J"; */
"nmW-IG-l0J.ibExternalAccessibilityDescription" = "Карта";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New journal"; ObjectID = "PSv-NC-RW9"; */
"PSv-NC-RW9.ibExternalAccessibilityDescription" = "Новый журнал";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Photos View"; ObjectID = "Qbu-wq-HhO"; */
"Qbu-wq-HhO.ibExternalAccessibilityDescription" = "Фото";

/* Class = "NSMenuItem"; title = "New Journal"; ObjectID = "RNa-ed-e3d"; */
"RNa-ed-e3d.title" = "Новый журнал";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Toggle Journal list"; ObjectID = "Rwf-gd-sm0"; */
"Rwf-gd-sm0.ibExternalAccessibilityDescription" = "Список журналов";

/* Class = "NSTextFieldCell"; title = "PHOTOS"; ObjectID = "S1k-M5-KrA"; */
"S1k-M5-KrA.title" = "ФОТО";

/* Class = "NSMenuItem"; title = "Lock Journal"; ObjectID = "T9j-Uz-uRL"; */
"T9j-Uz-uRL.title" = "Заблокировать журнал";

/* Class = "NSTextFieldCell"; title = "CMD+L"; ObjectID = "tVg-OO-roD"; */
"tVg-OO-roD.title" = "CMD+L";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Calendar View"; ObjectID = "vfX-2W-2QB"; */
"vfX-2W-2QB.ibExternalAccessibilityDescription" = "Календарный вид";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "vYR-wo-a3l"; */
"vYR-wo-a3l.title" = "Новая запись";

/* Class = "NSTextFieldCell"; title = "964"; ObjectID = "Zg6-t6-etM"; */
"Zg6-t6-etM.title" = "964";

